html {
	width: 100%;
	font-size: 16px;
}

body {
	color: #000000;
	font-family: cursive, serif;
	text-align: left;
}

.content {
	max-width: 80%;
	margin: 0 auto;
}

a {
	color: #380B61;
}

header {
	background-color: #FFB6C1;
}

.data {
	display: block;
	width: 100%;
	padding: 20px;
	margin: auto;
	border: solid 7px #C71585;
	background: #FFDAB9;
	color: #006400;
	font-weight: bolder;
	text-align: center;
}

.data a {
	color: #228B22;
}

.name1 {
	color: #8B0000;
	font-size: 20px;
	font-weight: 800;
	font-family: Brush Script MT, Brush Script Std, cursive;
}

.menu {
	background-color: #FF6347;
}

.menu a {
	color: #006400;
	font-weight: 900;
	text-decoration: none;
}

.info {
	display: block;
	margin: auto;
	border: solid 7px #C71585;
	margin-top: 10px;
	padding-left: 16px;
	padding-right: 16px;
	color: #000080;
	background-color: #F5F5DC;
	font-size: 20px;
}

.sweet {
	margin-top: 20px;
	margin-bottom: 33px;
	font-size: 25px;
	font-weight: 700;
	color: #800000;
	text-align: center;
}

.tov {
	color: #191970;
	font-size: 18px;
}

.tov a {
	color: #800080;
	font-weight: bold;
}

.tov img {
	margin-top: 8px;
	margin-bottom: 8px;
	height: 160px;
	width: 160px;
}

.calc {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	background: #98FB98;
	border: solid 8px #32CD32;
}

.price {
	font-size: 20px;
	font-weight: bold;
}

footer {
	background: #FFB6C1;
	margin-top: 20px;
	bottom: 0;
	color: #191970;
	font-weight: bold;
	height: 30px;
}

@media screen and (min-width:501px) {
	.name1 {
		font-size: 50px;
	}
	.data {
		font-size: 20px;
	}
	.menu a {
		font-size: 22px;
	}
	.price {
		font-size: 25px;
	}
	.sweet {
		font-size: 42px;
	}
}